Bug 866019 - [abrt]: kernel BUG at fs/ext4/inode.c:1399!
[abrt]: kernel BUG at fs/ext4/inode.c:1399!
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Sandeen
Fedora Extras Quality Assurance
abrt_hash:9aa68e52266ed65237a7d0e716c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-13 06:25 EDT by Gilles J. Seguin
Modified: 2013-07-31 20:12 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:12:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gilles J. Seguin 2012-10-13 06:25:35 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.1-1.fc17.x86_64 root=UUID=fe6e5867-df00-467e-9464-7a7d6746c53f ro rd.md=0 rd.dm=0 KEYTABLE=us SYSFONT=True rd.luks=0 LANG=en_US.UTF-8
kernel:         3.6.1-1.fc17.x86_64

backtrace:
:kernel BUG at fs/ext4/inode.c:1399!
:invalid opcode: 0000 [#1] SMP 
:Modules linked in: bnep bluetooth rfkill fuse xt_TCPMSS xt_LOG ipt_MASQUERADE iptable_nat xt_addrtype xt_comment bridge stp llc xt_mark iptable_mangle xt_CT iptable_raw xt_multiport xt_conntrack nf_nat_tftp nf_nat_snmp_basic nf_conntrack_snmp nf_nat_sip nf_nat_pptp nf_nat_proto_gre nf_nat_irc nf_nat_h323 nf_nat_ftp nf_nat_amanda ts_kmp nf_conntrack_amanda nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_conntrack_sane nf_conntrack_tftp nf_conntrack_sip nf_conntrack_proto_udplite nf_conntrack_proto_sctp nf_conntrack_pptp nf_conntrack_proto_gre nf_conntrack_netlink nfnetlink nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_irc nf_conntrack_h323 nf_conntrack_ftp nf_conntrack snd_hda_codec_hdmi snd_hda_codec_via snd_hda_intel snd_hda_codec snd_usb_audio snd_usbmidi_lib snd_hwdep snd_rawmidi snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer sp5100_tco i2c_piix4 snd edac_core edac_mce_amd shpchp atl1e skge kvm_amd kvm soundcore k10temp asus_atk0110 microcode uin
:put nfsd auth_rpcgss nfs_acl lockd sunrpc ata_generic pata_acpi pata_atiixp firewire_ohci firewire_core crc_itu_t wmi radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core
:CPU 0 
:Pid: 371, comm: flush-8:0 Not tainted 3.6.1-1.fc17.x86_64 #1 System manufacturer System Product Name/M4A78T-E
:RIP: 0010:[<ffffffff81211154>]  [<ffffffff81211154>] mpage_da_submit_io+0x584/0x5d0
:RSP: 0018:ffff880114d65920  EFLAGS: 00010246
:RAX: 002000000000086c RBX: 0000000000000008 RCX: 0000000000000000
:RDX: 0000000000000000 RSI: ffff88007fd59c70 RDI: ffff880114d65b88
:RBP: ffff880114d65a60 R08: 3000000000000000 R09: 0000000000001000
:R10: ffff880114d65a10 R11: 0000000000000000 R12: ffff880114d65a98
:R13: ffffea0000632ec0 R14: 0000000000000008 R15: 0000000000bea008
:FS:  00007effbaa5f700(0000) GS:ffff88011fc00000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
:CR2: 00007f241f00f000 CR3: 00000000caf8b000 CR4: 00000000000007f0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process flush-8:0 (pid: 371, threadinfo ffff880114d64000, task ffff880113c80000)
:Stack:
: ffff880092723dd0 0000000000001000 ffff880114d65a08 ffff88007fd59db0
: ffff880114d659c8 ffff880114d65b88 0000000000000000 0000000000000000
: ffff880114d65a30 000000000003e2ee ffff88007fd59c70 000000000003e800
:Call Trace:
: [<ffffffff8121346a>] mpage_da_map_and_submit+0x11a/0x4b0
: [<ffffffff812140a3>] ext4_da_writepages+0x363/0x5e0
:[12166.6
Comment 1 Josh Boyer 2012-10-15 05:41:27 EDT
This calltrace looks truncated.  Do you have the rest of it in /var/log/messages or somewhere else?

Was this after a resume from suspend/hibernate?
Comment 2 Gilles J. Seguin 2012-10-18 03:35:24 EDT
no, it is not a after a resume from suspend/hibernate

log is truncated.
next/following messages in /var/log/messages are reboot messages.
Comment 3 Fedora End Of Life 2013-07-03 18:21:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 20:12:32 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.